package LIMS::DB::Outreach::FollowupOption;

use strict;

use base qw(LIMS::RDBO);

__PACKAGE__->meta->setup(
    schema  => 'outreach',

    table   => 'followup_options',

    columns => [
        id     => { type => 'integer', not_null => 1 },
        label  => { type => 'varchar', length => 25 },
        option => { type => 'varchar', length => 20 },
    ],

    primary_key_columns => [ 'id' ],
);

__PACKAGE__->meta->make_manager_class('followup_options');

1;
